
.ipsLayout_content .subcat {
	margin-bottom: 10px;
	padding: 15px 0 10px;
	border-top: 1px solid #d8d8d8;
	overflow: hidden;
}

	.ipsLayout_content .subcat h2 {
		float: left;
		width: 180px;
		font-weight: normal;
	}
	
		.ipsLayout_content .subcat h2 .desc {
			display: block;
			margin-top: 10px;
		}
		
		.ipsLayout_content .subcat h2 img {
			vertical-align: middle;
			margin-right: 5px;
		}

		.ipsLayout_content .subcat h2 a {
			text-decoration: none;
		}

	.ipsLayout_content .subcat em.moderated {
		padding: 5px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
	}

.ipsLayout_content .children {
	overflow: hidden;
	font-size: 11px;
	margin-top: 8px;
	float: left;
	clear: left;
	max-width: 180px;
	margin-left: 20px;
	line-height: 130%;
}


.ipsLayout_content .pagelinks a {
	display: inline-block;
	text-decoration: none;
	margin-left: 5px;
	padding: 4px 7px 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 14px;
	font-weight: bold;
}

	.ipsLayout_content .pagelinks a:hover {
		text-decoration: none !important;
	}

.ipsLayout_content .links {
	display: inline-block;
}

.article-pages {
	overflow: hidden;
}

span.pagination.no_pages {
	display: none;
	height: 0px;
}



#category_list, #recent_articles, #recent_comments {
	padding: 0px;
	overflow: hidden;
}

	#category_list h3, #recent_articles h3, #recent_comments h3 {
		margin: 0px 0px 3px 0px;
	}

		#category_list h3 a {
			font-size: 10px;
			text-decoration: none;
			float: right;
			font-weight: normal;
			padding-top: 2px;
		}

#category_list ul a {
	background: #ddd;
	background: -moz-linear-gradient(top, #f1f1f1 0%, #bbb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#bbb));
	background: linear-gradient(top, #f1f1f1 0%,#bbb 100%);
	text-decoration: none;
	display: block;
	padding: 8px 12px;
	border-right: 10px solid #750000;
	color: #000 !important;
}

#category_list ul a:hover {
	background: #aaa;
	border-right: 10px solid #750000;
	color: #000 !important;
}

	#category_list li {
		font-size: 12px;
		margin: 0 0 3px 0;
	}

		#category_list ul ul {
			margin-top: 3px;
		}

			#category_list ul ul li a {
				font-size: 11px;
				padding: 6px 12px 6px 25px;
			}

	#article_sidebar .block_list {
		padding-top: 0px;
	}

		#recent_articles .block_list li {
			padding-right: 10px;
		}

	#recent_comments .photo {
		float: left;
		margin-right: 8px;
	}

	#recent_comments .desc {
		font-size: 0.9em;
	}



/* Some misc/global styles */
 
.section_title, .post_form h2 {
	font-size: 22px !important;
	font-weight: bold;
	border-bottom: 2px solid #cbcbcb;
	padding-bottom: 3px;
	margin-bottom: 5px;
}

.add_link, .post_block .share_links a {
	display: inline-block;
	text-decoration: none;
	margin-left: 5px;
	padding: 4px 7px 4px;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 11px;
	cursor: pointer;
}

	.add_link:hover, .post_block .share_links a:hover {
		text-decoration: none !important;
		color: #fff;
	}

.add_link {
	position: relative;
	top: -4px;
}

.desc {
	font-size: 11px;
	color: #858585;
} 

/* Videos system */

.videos {
	width: 78%;
}

#videos_latest {
	text-align: center;
}

	#videos_latest h2, #videos_recent h2 {
		text-align: left;
		font-size: 22px !important;
		font-weight: bold;
		border-bottom: 2px solid #cbcbcb;
		padding-bottom: 3px;
		margin-bottom: 5px;
	}

#videos_recent {
	clear: both;
	width: 100%;
	margin-top: 20px;
}

	.video_thumb {
		padding: 10px;
		width: 140px;
		height: 140px;
		overflow: hidden;
		margin: 10px 3px 3px 3px;
		float: left;
	}
		
		.video_thumb img {
			margin-bottom: 5px;
		}
		
		.video_thumb a {
			color: #30587f;
			font-size: 11px;
			font-weight: bold;
			text-decoration: none;
		}
		
		.video_thumb .time {
			color: #979797;
			font-size: 11px;
		}
		
		.video_thumb .rating {
			margin-top: 8px;
			display: inline-block;
		}

/* Mini calendar */
.mini_cal td, .mini_cal th {
	text-align: center;
	padding: 4px;
}

	.mini_cal th {
		font-weight: bold;
	}

/* Unpublished articles - give a diff color */
.unpublished, body .unpublished td,
.unpublished td.altrow, .post_block.unpublished,
body td.unpublished {
	background-color: #d5eaff;
}

	.unpublished, .unpublished a {
		color: #0056ff;
	}


.teaser {
	margin-bottom: 30px;
}

/* Block styles (overridden to match skin) */
.ccsBase {
	background: #fcfcfc !important;
}

.ccsBase, .ccsBlock {
	border: 1px solid #000 !important;

}

.ccsBase .ccsBlockTitle {
	background: url(http://imgcdn.theconservativevoices.com/public/style_images/theconservative_voices/maintitle.png) bottom left !important;
        border-bottom:solid 1px #000;
	font: normal 14px helvetica, arial, sans-serif !important;
	color: #FFF !important;
	padding: 8px 10px !important;
}

/* Backgrounds */
.ccsRow_1 { background: #f8f8f8 !important; }
.ccsRow_2 { background: #e8e8e8 !important; }
.ccsRow_3 { background: #d8d8d8 !important; }
.ccsRow_4 { }

/* Text */
.ccsText_light { color: #777777 !important; }
.ccsText_block { word-wrap: break-word; }


/* User photos */
.ccsUserPhoto { 
	border: 1px solid #d5d5d5 !important;
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.1) !important; 
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.1) !important;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.1) !important;
}

/* Social sharing */
.ipsForm .ipsField.ipsField_checkbox p.ipsField_content {
    margin-top: 3px;
}

.ccsNewsFeed_item {
	background: #e2e2e2 !important;
	background: -moz-linear-gradient(top, #f1f1f1 0%, #ddd 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#ddd)) !important;
	background: linear-gradient(top, #f1f1f1 0%,#ddd 100%) !important;
	-moz-box-shadow: inset 0 1px 0 0 #fff;
	-webkit-box-shadow: inset 0 1px 0 0 #fff;
	box-shadow: inset 0 1px 0 0 #fff;
	margin: 0px 0px 0px 0px !important;
	border-bottom: 1px solid #999 !important;
}

.ccsBadge {
	background: #A50000 !important;
	background: -moz-linear-gradient(top, #A50000 0%, #750000 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A50000), color-stop(100%,#750000)) !important;
	background: linear-gradient(top, #A50000 0%,#750000 100%) !important;
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.1) inset, 0px 2px 3px rgba(0,0,0,0.2) !important;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.1) inset, 0px 2px 3px rgba(0,0,0,0.2) !important;
	box-shadow: 0px 1px 0px rgba(255,255,255,0.1) inset, 0px 2px 3px rgba(0,0,0,0.2) !important;
	border: 1px solid #000 !important;
	color: #fff !important;
}

.general_box {border: solid 1px #000; }

.general_box  h3 { background: url(http://imgcdn.theconservativevoices.com/public/style_images/theconservative_voices/maintitle.png) bottom left !important; color: #fff; border-top: 0; border-left: 0; border-right: 0; border-bottom: solid 1px #000;}
